h2{
	margin-bottom:0;
}

h3{
	margin-left:10px;
	background: url(../images/background_h2.jpg) no-repeat center bottom;
	padding-bottom:12px;
}

#pright{
	background-color:#000;
	overflow:hidden;
}

#pr_inner{
	height:416px;
	color:#cbcbcb;
	background: url(../images/background-mainarea_works.gif) repeat-x #000 scroll;
}

#mainarea{
	width:500px;
}

	#secondarea{
		margin-top:1px;
		margin-left:3px;
		width:100%;
	}

	div.inimage{
		float:left;
		width:197px;
		margin-left:8px;
		padding-right:38px;
		background: url(../images/works_shadow.jpg) no-repeat #000 right 0;
	}
	div.indesc{
		float:left;
		width:197px;
	}
	div.indesc table{
		margin-top:80px;
	}
	div.indesc td{
		color:#303030;
	}

div.s01{
	height:251px;
	margin-bottom:40px;
	background: url(../images/background_works_stage.jpg) repeat-x #000;
}

#secondarea a{
	width:126px;
	margin:0 0 1px 0;
	color:#fff;
	text-decoration:none;
	padding:6px 0 6px 0;
	display:block;
	background-color:#555555;
	background-color:#444141;
}

#secondarea a:hover{
	background-color:#777;
}


/* パンクズ */

#breadcrumbs_list{
	margin:0;
	background-color: transparent;
	padding:1px 3px 1px 3px;
	color:#fff;
}
#breadcrumbs_list a:link,
#breadcrumbs_list a:visited{
	color:#6dcaff;
	text-decoration: none;
}
#breadcrumbs_list a:hover{
	text-decoration:underline;
}

#nav04 a {background-position:-394px -262px;}
